import * as $dara from '@darabonba/typescript';
import { CreatePhysicalConnectionOccupancyOrderResponseBody } from "./CreatePhysicalConnectionOccupancyOrderResponseBody";
export declare class CreatePhysicalConnectionOccupancyOrderResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreatePhysicalConnectionOccupancyOrderResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
